@font-face {
  font-family: "Relay";
  src: url("/fonts/relaybold/98d9cd4b-23e0-44b6-a556-dd08af2f6c20-2.eot");
  src: url("/fonts/relaybold/98d9cd4b-23e0-44b6-a556-dd08af2f6c20-2.eot?") format("embedded-opentype"),
       url("/fonts/relaybold/98d9cd4b-23e0-44b6-a556-dd08af2f6c20-3.woff") format("woff"),
       url("/fonts/relaybold/98d9cd4b-23e0-44b6-a556-dd08af2f6c20-1.ttf") format("truetype");
  font-style: normal;
  font-weight: bold;
}

/*ARTICLE STYLES*/

a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.article #main-content-area {
	margin:10px 0 0 5px;
	position:relative;
}
.article #main-content-area .col1 {
	width:467px;
	float:left;
	margin:0px 12px 0 191px;
}
.article #main-content-area .col1 video {
  width: 100%    !important;
  height: auto   !important;
}
.article #main-content-area .col2 {
	width:176px;
	float:left;
	position:absolute;
	top:0px;
	left:0px;
}
.article #main-content-area .col2.has-banner {
	top:39px;
}
.article #main-content-area .col3 {
	width:310px;
	float:left;
}

/* ARTICLE BODY */

.article #article-head {
	width:100%;
	float:none;
}
.article #article-head h1 {
	font-size:30px;
	margin:0 0 10px 0;
}
.article #article-head h1 .prefix {
	color:#e01189;
	font-style:italic;
}
.article .landscape #article-head h1 {
	margin: 0 0 2px 0;
}
.article #article-meta {
	width:208px;
	text-transform:uppercase;
	color:#666666;
	font-size:10px;
	float:right;
	display:block;
	position:relative;	
}
.article #article-meta .posted span {
	display:block;
	margin:0 0 1px 0;
}

.article #article-meta .updated_posted em {
	font-weight:bold;
	color: #e2007c;
}
.article #article-meta .type {
	display:block;
	margin:0 0 1px 0;
	font-weight:bold;
	color:#e2007c;
}
.article #article-meta .type a {
	font-weight:bold;
	color:#e2007c;
	text-decoration:none;
}
.article #article-meta .share {
	margin:10px 0 7px 0;
	height: 25px;
}
.article #article-meta .google_plus1 {
	margin:0 0 9px 0;
	float: left;
	width: 95px;
	overflow: hidden;
}
.article #article-meta .share-button {
	margin: 0 0 9px 0;
}
.article #article-meta .share-button.stumbleupon {
	clear: both;
}
.article .landscape #article-meta .share-button.stumbleupon {
	clear: none;
	margin: 3px 0 0 25px;
}

.article .landscape #article-meta {
	width:100%;
	margin:0 0 7px 0;
}
.article .landscape #article-meta .share {
	width:465px;
	float:left;
	margin:8px 0 0 0;
	position: relative;
}
.article .landscape #article-meta .google_plus1, .article .landscape #article-meta .share-button {
	/*margin:5px 0 0 0;*/
	float:left;
}
.article .landscape #article-meta .pinterest {
/*	margin-right: 10px;*/
/*	margin-top: 8px;*/
}
.article .landscape #article-meta span {
	display:inline;
}
.fb_iframe_widget span {
	display:block !important;
}
.article #article-meta .type a:hover {
	text-decoration:underline;
}
.article #article-meta .zoom-callout-2 {
	display: none;
}
.article .landscape #article-meta .zoom-callout-1 {
	display: none;
}
.article .landscape #article-meta .zoom-callout-2 {
	display: block;
	float: right;
}
.article #article-image {
	width:240px;
	float:left;
	margin:0 19px 17px 0;
}
.article .landscape #article-image {
	width:467px;
	margin:0 0 5px 0;
	clear:both;
	display:block;
	position:relative;
	float:none;
}
.article #article-image img {
	margin:0 0 2px 0;
	width:240px;
}
.article .landscape #article-image img {
	width:auto;
}
.article #article-image .caption {
	font-size:10px;
	color:#999999;
	display:block;
	clear:both;
}
.article #article-body p {
	font-size:14px;
	line-height:18px;
	margin:0 0 20px 0;
}
.article #article-body p a {
	color:#009bd5;
	text-decoration:none;
}
.article #article-body p a:only-child {
	font-size: 1.1em;
}
a:hover {
	text-decoration:underline;
}
.article #article-body .in-article-link {
	color:#009bd5;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
	display:block;
	margin:0 0 20px 0;
}
.article #article-body .in-article-link:hover {
	text-decoration:underline;
}
.article .follow {
	margin:0 0 30px 0;
}

.article #comments #no-auth {
	height: 50px;	
}

.byline a {
	color: #00aeef;
}

/* POLL STYLES */

.poll #article-body p {
	clear:both;
}
.poll #article-content.landscape #poll-form {
    float: left;
    left: 50%;
    position: relative;
}
.poll #article-content.landscape .vote-holder {
	width:80px;
	float:left;
}
.poll #article-content.landscape #poll-form form {
	float: left;
    left: -50%;
    margin: 0 auto;
    position: relative;;
}
.poll #article-content.landscape #poll-form.three-choices form {
	width:auto;
}
.poll #article-content.landscape #poll-form .choices-holder {
	float:left;
	width:auto;
	margin:0px 12px 0 0;
}
.poll #article-content.landscape #poll-form #submit {
	margin:0 0 10px 0;
}
.poll #article-content.landscape #poll-form.three-choices .choices-holder {
	width:386px;
	margin:0px;
}
.poll #article-content.landscape #poll-form.three-choices .choices-holder .choice-wrap {
	margin:0 5px 16px 0;
	width:185px;
	float:left;
}
.poll #article-content.landscape #poll-results {
	width:360px;
	margin:0px auto;
}
.poll #article-content.landscape #poll-results.three-choices {
	width:100%;
}
.poll #article-content.landscape #poll-results #results-bottom {
	width:85px;
	float:left;
	margin:30px 0 0 0;
}
.poll #article-content.landscape #poll-results #results-wrap {
	width:220px;
	margin:0 55px 0 0;
	float:left;
}
.poll #article-content.landscape #poll-results.three-choices #results-bottom {
	/*
	height:16px;
	width:100%;
	clear:both;
	position:relative;
	*/
}
.poll #article-content.landscape #poll-results.three-choices #results-bottom #results-links {
	position:absolute;
	right:0px;
}
.poll #article-content.landscape #poll-results .total {
	float:left;
}
.poll #article-content.landscape #poll-results.three-choices .result {
	width:228px;
	margin:0 5px 10px 0;
	float:left;
}
.poll #article-content.landscape #poll-results.three-choices .back-to-poll {
	float:right;
	margin:0 0 0 5px;
}
/* VIDEO ARTICLE STYLES */

.article.video #article-video {
	margin:0 0 15px 0;
	clear:both;
}
.article.video #article-video div {
	margin:0px auto;
}
.article.video #article-meta {
	margin:0 0 15px 0;
}
div.news-index ul.generic_archive li.latest {
    height: 210px;
}
div.related_content {
	clear: both;
	height: auto;
	display: block;
	margin-left: 0;
	margin-bottom:20px;
}
#content-nav {
    margin-bottom: 27px;
}
/* NEWS LANDING PAGE LATEST ITEM SOCIAL MEDIA */
.generic_archive .latest .article_promo_img {
    height: 218px !important;

}

/* INLINE IMAGES STYLES FOR ARTICLES */

.assetContainer.imageStandard {
	margin:0px auto 10px;
}
.assetContainer.imageStandard .imageCredit,
.assetContainer.imageStandard .imageCaption {
	color:#8B8B8B;
	font-size:10px;
}

/* Garnier Ad style */
.wide-ad-wrapper .dartsz_728x90 div div {
	margin: 0px auto 10px;
}

/* Related Content */

.related_content {
    border: 1px solid #ccc;
    position: relative;
    padding: 16px;
}

.related_content .rcHeading {
    display: inline-block;
    padding: 0 3px 0 0;
    
    font-family: 'Relay', Arial, Helvetica, sans-serif;
    font-size: 17px;
    text-transform: uppercase;
    
    color: #009bd5;
    background-color: #fff;
    
    position: absolute;
    top: -12px;
    left: -1px;
}